
/* what-we-do-section & Why choose us section--index page
====================================================== */

.what-we-do-section-top-mob {
    padding-top: 50px;
    margin-bottom: 0px;
}
.what-we-do-section-top img{
	margin-bottom: 10px;
}
.what-we-do-section{
	padding: 30px;
}
.what-we-do-section h5{
	margin-top: 19px;
	text-transform: uppercase;
}
.what-we-do-section p{
	font-size: 14px;
	margin: 0;
}
.hexagon {
    position: relative;
    width: 116px;
    height: 66.97px;
    background-color: transparent;
    /*margin: 33.49px 0;*/
    margin-bottom: 54px;
    margin-top: 7px;
    border-left: solid 2px #1E69B8;
    border-right: solid 2px #1E69B8;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    transform: rotate(0.0001deg);
    -webkit-transform: rotate(0.0001deg);
    -ms-transform: rotate(0.0001deg);
    -webkit-backface-visibility: hidden;
    transition: 1s;
}

.hexagon::before {
    top: -41.0122px;
    border-top: solid 2.8284px #1E69B8;
    border-right: solid 2.8284px #1E69B8;
}
.hexagon::after {
    bottom: -41.0122px;
    border-bottom: solid 2.8284px #1E69B8;
    border-left: solid 2.8284px #1E69B8;
}
.hexagon::before, .hexagon::after {
    content: "";
    position: absolute;
    z-index: 1;
    width: 82.02px;
    height: 82.02px;
    -webkit-transform: scaleY(0.5774) rotate(-45deg);
    -ms-transform: scaleY(0.5774) rotate(-45deg);
    transform: scaleY(0.5774) rotate(-45deg);
    background-color: inherit;
    left: 14.9878px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

div .hexagon i {
	text-align: center;
	position: relative;
    z-index: 2;
    color: #1E69B8;
    clear: both;
    float: none;
    display: block;
    font-size: 41px;
    padding: 11px;
    margin-left: auto;
    margin-right: auto;
}
.hexagon:hover{
	background-color:#1E69B8;
	color: #000;
	cursor: pointer; 
}
div .hexagon i:hover{
	color: #fff;
}
.what-we-do-section hr {
	background-color: #1E69B8 !important;
	width: 10%;
}

.padding-0{
  padding: 0;
}
.margin-l{
  margin-left: auto;
}
.margin-r{
  margin-right: auto;
}
.margin-t-0{
  margin-top: 0;
}
.m-b-10{
  margin-bottom: 10px;
}
.m-b-15{
  margin-bottom: 15px;
}
.m-b-20{
  margin-bottom: 20px;
}
.m-b-30{
  margin-bottom: 30px;
}
.m-t-14-{
  margin-top: -14px;
}
.f-s-14{
  font-size: 14px;
}
.p-b-10{
  padding-bottom: 10px;
}
.p-b-15{
  padding-bottom: 15px;
}
.p-b-20{
  padding-bottom: 20px;
}
/* Vehicle Insurance & Loans section--in index page
====================================================== */

.vehicle-insurance-section img{
	max-width: 100%
}
.vehicle-insurance-section p{
	margin-bottom: 2rem;
}
.vehicle-insurance-section .btn{
	  color: white;
    background-color: #003b7f;
    border-radius: 0;
    margin-bottom: 10px;
    transition: .5s;
}
.vehicle-insurance-section .btn:hover {
  color: #fff;
  background-color: #0063d5;

}
@media (min-width: 700px) {
	.vehicle-insurance-section h3{
		margin-top: 125px;
	}
	.vehicle-insurance-section{
    	padding: 30px 120px;
    }
      .hidden-lg-screen{
      display: none;
    }
  .sell_vehicle_head{
    padding: 0px 152px; 
    margin-top: -242px;
  }  
}


.float-rgt{
  float: right;
}
.float-lft{
  float: left;
}

/* Exiting Offer section--in index page
====================================================== */

.exiting-offer-section{
	background: url(../../images/exiting-offer-top-left.png) no-repeat, url(../../images/exiting-offer-top-right.png) no-repeat;
	background-position: left top, right top;
	background-size: 145px;
	height: 70px; 
	margin-top: 60px;
  margin-bottom: 2px;
}
.exiting-offer-section .btn{
	color: white;
    background-color: #003b7f;
    border-radius: 0;
    padding: 5px;
    font-size: 10px;
    margin-top: 22px;
}
/*.exiting-offer-section-div{
	background: url(../../images/exiting-offer.jpg) right center no-repeat;
	background-position: 215px 88px;
  background-size: 170px;
	height: 224px;
  margin-bottom: 40px;
}*/
.exiting-offer-section-div{
  padding: 0px 10px;
    background: url(../../images/exiting-offer.jpg) right center no-repeat;
     background-position: 185px 88px;
    background-size: 155px;
    /* height: 224px; */
    /* margin-bottom: 40px; */
}
.exiting-offer-section-div-p {
	margin-top: 25px;
}
.exiting-offer-p{
	margin-bottom: 20px;
}
.exiting-offer-section-div span {
	border: 1px dotted;
    padding: 5px;
}
.exiting-offer-section-bottom{
	border-top: 1px solid #e5e5e5;
    background-color: #f2f2f2;
    margin-top: 30px;
    padding: 8px 0px;
}
.exiting-offer-section-bottom p{
	margin: 0;
}

@media (min-width: 768px) { 
  .exiting-offer-divb{
     max-width: 32.5%;
  }
  .model-widhth-cutom{
    max-width: 60%;
  }
  
}


/*Exiting-Offer in mobile-view---index page
====================================================== */
.carousel-wrap {
  margin: 1px auto;
  padding: 0 5%;
  width: 80%;
  position: relative;
}

/* fix blank or flashing items on carousel */
.owl-carousel .item {
  position: relative;
  z-index: 100; 
  -webkit-backface-visibility: hidden; 
}

/* end fix */
.owl-nav > div {
  margin-top: -26px;
  position: absolute;
  top: 50%;
  color: #fff;
}

.owl-nav i {
    background-color: #003825;
    color: #ffffff;
    font-size: 22px;
    margin: 5px -10px;
    padding: 5px 12px;
    background: #b1b1b1;
    display: inline-block;
    cursor: pointer;
}

.owl-nav .owl-prev {
  left: -40px;
}

.owl-nav .owl-next {
  right: -40px;
}

.exiting-offer-section-mob{
    background: url(../../images/exiting-offer-top-left.png) no-repeat, url(../../images/exiting-offer-top-right.png) no-repeat;
    background-position: left top, right top;
    background-size: 145px;
    height: 70px; 
    margin-top: 40px;
    margin-bottom: 29px;
}
.exiting-offer-section-mob .btn{
    color: white;
    background-color: #fe0000;
    border-radius: 0;
    padding: 5px;
    font-size: 10px;
    margin-top: 28px;
}
.exiting-offer-section-div-mobile {
    padding: 1px 10px;
    background: url(../../images/exiting-offer.jpg) right center no-repeat;
    background-position-y: 81px;
    background-size: 128px;
    border: 1px solid #c4c3c3
}
.exiting-offer-mobile-bottom p{
  margin-bottom: 0;
  font-size: 13px;
}
.exiting-offer-mobile-p {
    margin-bottom: 7px;
    margin-top: 10px;
}
.exiting-offer-mobile-p2 {
    font-size: .9rem ! important;
    margin-left: 33%;
    margin-top: 18px ! important;
    color: #ff000a ! important;
}
.exiting-offer-section-div-mobile span{
    border: 1px dotted;
    padding: 5px;
}
.exiting-offer-mobile-bottom{
    border-top: 1px solid #d0d0d0;
    background-color: #f2f2f2;
    margin-top: 25px;
    padding: 5px 0px
}

/* Brand we serve section--in index page
====================================================== */
.brand-we-servea{
	background-color: aliceblue;
    margin-top: 40px;
    padding: 30px;
    border: 10px solid #fff;
}
.brand-we-serveb div img{
	width: 100px;
    height: 70px;
}
.brand-we-serveb div{
    padding: 10px;
    background-color: #fff;
    border: 5px solid #f0f8ff;
    transition: .5s;
}

.brand1 {
    width: 80px;
    display: block;
    margin: 0 auto;
    margin-top: -70px;
    margin-bottom: 20px;
    max-width: -webkit-fill-available;
    transition: .5s;

}

.brand1:hover{
    cursor: pointer;
    opacity: .9
}

/* Book your Service section--in index page
====================================================== */

  .book-your-service ul{
    margin-bottom: 1rem;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.book-your-servicea{
	border-top: 1px solid #ebebeb;
  transition: .4s;
}
/*.book-your-servicea:hover{
  background-color: #b1e3f4;
}*/
.service-catg-jq .active{
  background-color: #b1e3f4;
}

.book-your-servicea div{
  padding: 16px 0;

}
.book-your-servicea div img{
  width: 25% ! important;
  margin-bottom: 5px ! important;

}

.book-your-servicea i{
	color: #5ac8ff;
	text-align: center;
    position: relative;
    z-index: 2;
    clear: both;
    float: none;
    display: block;
    font-size: 32px;
    padding: 2px;
    margin-left: auto;
    margin-right: auto;
}
.book-your-servicec{
  padding-top: 18px;
	margin-top: 10px;
    margin-bottom: 15px;
}


/* Footer Section
=============================== */


.mainfooter{
/*  background: #16222A;
  background: -webkit-linear-gradient(59deg, #3A6073, #16222A);
  background: linear-gradient(59deg, #3A6073, #16222A);*/
  color: white;
}

footer a {
  color: #000;
  font-size: 14px;
  transition-duration: 0.5s;
}

footer a:hover {
  color: #003b7f;
  text-decoration: none;
}

.footer-bottom {
    padding-top: 20px;
    padding-bottom: 12px;
    font-size: 12px;
    border-top: 1px solid #afafaf;
}

.footer-middle {
  padding-top: 2em;
  color: white;
}
.footer-pad{
	border-right: 1px solid #ebebeb;
}

/*SOCİAL İCONS*/

/* footer social icons */

ul.social-network {
  list-style: none;
  display: inline;
  margin-left: 0 !important;
  padding: 0;
}

ul.social-network li {
  display: inline;
  margin: 0 5px;
}


/* ======================= footer social icons =======================*/

.social-network a.icoFacebook:hover {
  background-color: #3B5998;
}

.social-network a.icoLinkedin:hover {
  background-color: #007bb7;
}
.social-network a.icotwitter:hover {
  background-color: #55ADED;
}
.social-network a.icoinstagram:hover {
  background-color: #F80068;
}

.social-network a.icoFacebook:hover i,
.social-network a.icoLinkedin:hover i {
  color: #fff;
}

.social-network a.socialIcon:hover,
.socialHoverClass {
  color: #44BCDD;
}
.social-circle li a {
  display: inline-block;
  position: relative;
  margin: 0 auto 0 auto;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  width: 30px;
  height: 30px;
  font-size: 15px;
}

.social-circle li i {
  margin: 0;
  line-height: 30px;
  text-align: center;
}
ul.social-app{
  list-style: none;
    display: inline;
    margin-left: 0 !important;
    padding: 0;
}
ul.social-app li {
    display: inline;
    margin: 0 5px;
}
.social-app li a {
  display: inline-block;
  position: relative;
  margin: 0 auto 0 auto;
  width: 30px;
  height: 30px;
}


/*.social-circle li a:hover i,
.triggeredHover {
  -moz-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -ms--transform: rotate(360deg);
  transform: rotate(360deg);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -ms-transition: all 0.2s;
  transition: all 0.2s;
}
*/
.social-circle i {
  color: #fff;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  -ms-transition: all 0.8s;
  transition: all 0.8s;
}

.social-network a {
  background-color: #000;
}

.footer-heading{
	color: #000
}
.footer-heading-h5{
	margin-top: 20px;
    margin-bottom: 15px;
    color: black;
    border-top: 1px solid #000;
    font-weight: 600;
    padding-top: 10px;
}
.footer-logo{
	margin-bottom: 16px;
}
.list-unstyled li {
	margin-bottom: 10px;
}
.footer-copyright{
	background-color: #003b7f;
	color: #fff
}

/* ======================= CONTACT-US PAGE ========================= */

.contact-info-h3 {
    margin-bottom: 30px;
    font-weight: 600;
}
.contact-info .contact-list{
    margin: 0 -35px 60px;
}
.contact-info .contact-list li {
    list-style: none;
    padding-left: 40px;
    font-size: 16px;
    position: relative;
    margin-bottom: 40px;
    color: #535353;
    line-height: 22px;
}
.contact-info .contact-list li i {
    left: 0;
    position: absolute;
    top: 0;
    line-height: 22px;
    font-size: 25px;
}
.contact-info-padding{
  padding-right: 65px;
}
.social-circle  li a {
  transition-duration: 0.5s;
}
.map-responsive{
    overflow:hidden;
    padding-bottom:35%;
    margin-top: 80px;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
@media (max-width: 600px) { 
  .contact-info-padding{
    margin-bottom: 40px;
  }
}

/*========================= Modals =================== */

/*.modal-header .close, .close:focus {
    background: #eb3643;
    line-height: .5;
    opacity: 1;
    color: #fff;
    width: 34px;
    height: 35px;
    border-radius: 50%;
    outline: none;
}

.modal-header .close, .close:focus {
    background: #eb3643;
    opacity: 1;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    outline: none;
}*/

.modal{
    font-family: 'lato', sans-serif;
    font-weight: 600;
    padding-right: 0 ! important;
}
.modal-header .close, .close:focus {
    opacity: 1;
    color: #fff;
    width: 55px;
    height: 55px;
    outline: none;
    font-size: 30px;
}
.modal-header {
    display: block ! important;
    padding-bottom: 5px;
    /*margin: 7px;*/
}
.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}
.model-head-login{
    background: #2974c2;
    /*border-bottom: solid 5px #ff0012;*/
    color: #fff;
}
.text-center {
    text-align: center;
}

.modal-header .close {
    padding: 0;
    margin: -1rem -1rem -1rem auto;
}
.login-using-otp {
    background: #2974c2;
    border: none;
    padding: 7px 15px;
    color: #fff;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 60px;
    outline: none;
    margin: 20px 0px;
}
.modal-footer button {
    background: #f5f5f5;
    border: none;
    padding: 11px 20px;
    color: #2974c2;
    width: 100%;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    transition: .5s;
}
.modal-footer button:hover{
    background: #0063d5;
    color: #fff;
}
.modal-location-p{
  max-width: 600px; margin: 0 auto; text-align: center;margin-top: 10px;
}
.modal-location-p2{
  margin-top: 6px;
}
.city-name>a>img {
    width: 30px;
    display: block;
    margin: 10px auto;
}
.city-name {
    background-color: #efeeee;
    height: 111px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 2px 2px gainsboro;
}
.city-name>a {
    text-transform: uppercase;
    color: #555;
}
.modal-signup-p{
  float:right;cursor: pointer;margin-top: -28px; margin-right: 10px;color:#2974c2; font-size: 12px;
}
.modal-signup-p-div-p {
  margin: 0;
}
.modal .form-control {
    font-family: 'Poppins', sans-serif;
}
.summary-modal-div-head a{
  color: #fff;
  font-size: 18px;
}
.summary-modal-div-head a span {
    display: block;
    color: #fff;
    font-size: 11px;
}
.summary-modal-button{
    color: white;
    background-color: #a4a4a4;
    border-radius: 0;
    margin-left: 10px;
    font-weight: bold;
}
.summary-modal-div{
    background-color: #edf0f4;
    padding: 5px 10px;
    margin-bottom: 15px;
}
.summary-modal-button-footer{
    margin-bottom: -15px;
}
.coupon-modal-head{
    background-color: #f7f5ec;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px dotted #edb200!important;
}
.coupon-modal-scroll{
    height: 285px;
    overflow-y: scroll;
}
/*.coupon-modal-code{
    background-color: #ffffff;
    padding: 8px;
    color: #EB3643;
    border: 1px dotted red;
    font-size: 21px;
}*/
.coupon-modal-code{
    background-color: #f9eddd;
    /*padding: 8px;*/
    padding: 6px 15px;
    color: #440000;
    border: 1px dotted #ffb700;
    font-size: 15px;
}
.coupon-modal-ul{
    list-style: none;
    padding: 0;
    margin-top: 10px;
}
.booking-success-p{
    color: #a3a2a2;
    margin: -10px 0px -3px;
}
.spinner-border {
    display: flex ! important;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 6px;
    /*display: inline-block;*/
    width: 5rem;
    height: 5rem;
    vertical-align: text-bottom;
    border: .25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: spinner-border .75s linear infinite;
    animation: spinner-border .75s linear infinite;
}
.summary-fa-i{
    background-color: #fe0000;
    color: #fff;
    margin-right: 8px;
    margin-left: 6px;
    border-radius: 50%;
    padding: 4px;
    padding-right: 5px;
    padding-left: 5px;
    font-size: 11px;
}
.summary-fa-p{
    margin-top: 3px;
    margin-bottom: 0;
}
.error-msge{
    margin-bottom: -10px;
    padding: 4px;
    font-weight: 500;
    color: #ff1212;
    font-size: 14px;
}
.error-msge-2{
    text-align: left ! important;
    margin-bottom: 8px ! important;
    margin-top: -7px;
    /* padding: 4px; */
    font-weight: 500;
    color: #ff1212;
    font-size: 15px ! important;
}
.error-msge-3{
    text-align: left ! important;
    margin-bottom: 12px ! important;
    margin-top: -18px;
    font-weight: 500;
    color: #ff1212;
    font-size: 15px ! important;
}
.error-msge-cutom-pkge{
    margin-bottom: 8px;
    margin-top: -17px;
    padding: 4px;
    font-weight: 500;
    color: #ff1212;
    font-size: 14px;
}
#error-msge-boder{
  border-color: #fe5252;
}
.error-msge-boder{
  border-color: #fe5252 ! important;
}
.custom-package-model-a{
  margin-top: 15px;
}
.m-t-5{
  margin-top: 5px;
}
.m-t-10{
  margin-top: 10px;
}
.m-t-20{
  margin-top: 20px ! important;
}
.m-t-30{
  margin-top: 30px ! important;
}
.m-t-8{
  margin-top: 8px;
}
.m-r-5{
  margin-right: 5px;
}
.m-r-10{
  margin-right: 10px;
}
.m-r-20{
  margin-right: 20px ! important;
}
.m-b-5{
  margin-bottom: 5px;
}
.flaot-left{
  float: left;
}
.diplay-f{
  display: flex;
}
.p-10{
  padding: 10px;
}
.p-15{
  padding: 15px;
}
.p-t-20{
  padding-top: 20px;
}
.p-t-30{
  padding-top: 30px;
}
.p-b-30{
  padding-bottom: 30px;
}
.fs-20{
  font-size: 20px;
}

.margin-p-s{
    margin-top: 12px ! important;
    margin-bottom: 0px ! important;
}

.tabs-bordered {
  border-bottom: 2px solid rgba(152, 166, 173, 0.2) !important;
}

.tabs-bordered .nav-item {
  margin-bottom: -2px;
}

.tabs-bordered li a, .tabs-bordered li a:hover, .tabs-bordered li a:focus {
  border: 0 !important;
  padding: 10px 20px !important;
}

.tabs-bordered li a.active {
  border-bottom: 2px solid #64c5b1 !important;
}

.tabs-bordered .nav-tabs {
    background-color: #ffffff ! important;
    color: #000 !important;
    border-radius: 0 ! important;
}
.tabs-bordered .nav-link.active{
  background-color: #ffffff ! important;
    color: #64c5b1 !important;
    border-radius: 0 ! important;
}


.panel-heading {
  padding: 0;
  border:0;
}
.panel-title>a, .panel-title>a:active{
  display:block;
  padding:15px;
  color:#555;
  font-size:16px;
  font-weight:bold;
  text-transform:uppercase;
  letter-spacing:1px;
  word-spacing:3px;
  text-decoration:none;
}
.panel-heading  a:before {
   font-family: 'FontAwesome';
   content: "\f078";
   float: right;
   transition: all 0.5s;
}
.panel-heading.active a:before {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);
}
.panel-a-color{
  color: #000 ! important;
} 
.panel-padding{
  padding: 10px 0px;
}
.used-car-filter{
  background-color: white;
  padding: 8px;
  margin-right: 5px;
  border: 1px solid #edecec;
}
.used-car-filter a{
  color: #0099ff;
  margin-left: 4px;
}

.used-detail-panel{
  padding: 15px 10px;
  /* background-color: #f3f3f3; */
  border-top: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
}
.used-detail-panel2{
  padding: 15px 10px;
  /* background-color: #f3f3f3; */
  border: 1px solid #e4e4e4;
}
.used-detail-panel-ul{
      list-style: disc;
    margin-left: 30px;
}
.feature-details ul{
  margin-left: 20px;
  list-style: disc;
}
.eucOE li label {
    color: rgba(0,0,0,.5);
    font-size: 14px;
    line-height: 1.43;
    margin: 0;
}
.eucOE li p {
    line-height: 1.43;
    color: #000;
    font-size: 15px;
}
.sidebar-scroll{
  border-radius: 8px;
    outline: none;
    border: 4px solid #f0f3f8;
    margin-bottom: 16px;
    position: sticky;
    top: 135px;
    z-index: 10;
}
.used-car-home-section{
    background: url(../../images/exiting-offer-top-left.png) no-repeat, url(../../images/exiting-offer-top-right.png) no-repeat;
    background-position: left top, right top;
    background-size: 145px;
    height: 365px;
    margin-bottom: 2px;
    border: 1px solid #b0b0b0;
  }

  .used-car-home-section div {
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100px;
    height: 100px;
  }
  .used-car-home-section .fa{
    color: #fff;
    background-color: #003b7f;
    padding: 20px;
    border-radius: 50%;
  }


/* ========================= My Team Page ========================= */

.contact ul, .social-list ul {
    list-style: none;
    margin: 0;
    padding: 0;
    color: #535353;
}
.agent-4 {
    margin: 0 1px;
    background: #efefef;
    margin-bottom: 30px;
    transition: .5s;
}
.col-pad{
  padding-left: 0;
  padding-right: 0;
}
.agent-4:hover {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.10), 0 3px 3px 0 rgba(0, 0, 0, 0.10);
}
.agent-4 .photo {
    position: relative;
}
.agent-4 .photo img{
    width: 100%;
}
.agent-4 .photo .social-list {
    width: 100%;
    position: absolute;
    bottom: 0;
    padding: 15px 10px 10px;
    border-radius: 0;
    background: rgba(0, 0, 0, 0.7);
    text-align: center;
}
.agent-4 .photo .social-list ul li {
    list-style: none;
    display: inline-block;
    transition: .5s;
}
.agent-4 .photo .social-list ul li a {
    margin: 0 10px;
    color: #fff;
    transition: .5s;
}
.agent-4 .photo .social-list ul li a:hover{
  color: #003b7f; 
}
.agent-4 .details h3 a {
    font-size: 20px;
}
.agent-4 .details h3 {
    font-weight: 500;
    margin: 0 0 10px;
}
.agent-4 .details h6 {
    font-weight: 400;
    margin: 0;
    font-size: 14px;
}
.agent-4 .details .contact ul li {
    line-height: 26px;
    font-size: 13px;
}
.agent-4 .details .contact ul li a{
    color: #535353;
}
.agent-4 .details .contact ul li span {
    font-weight: 500;
    margin-right: 5px;
}
.agent-4 .details {
    padding: 0 20px 0 30px;
}

/*.overlay_img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #008CBA;
}

.overlay_img:hover {
  opacity: 1;
}

.overlay_img_text {
  color: white;
  font-size: 16px;
  position: absolute;
  top: 35%;
  left: 50%;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}*/



/* ========================= Overview Page ========================= */

.overview_page_h3{
  color: #003b7f; 
}
@media (min-width: 700px) {
  .nopadding{
      padding-right: 0;
    }
    .nopadding_a{
      padding-left: 0;
    }
  }

.overview-image{
  height: 210px;
}
.overview-div{
  background-color:   #fe8932;
  height: 210px;
  padding: 30px;
  color: #fff;
}
.overview-div p{
  color: #fff ! important;
}

.overview-div-two{
      padding: 0px 15px;
}
.overview-div-two div{
  padding: 20px 30px;
}
.overview_unique{
  background-color: rgba(255,255,255,0.78);
  color: #000;
  transition: .5s;
  font-size: 1em;
  overflow: hidden;
  padding: 0;
  border: 0;
  border-radius: .28571429rem;
  box-shadow: 0 1px 3px 0 #d4d4d5, 0 0 0 1px #d4d4d5;
}
.overview_unique_image{
  display: block;
  width: 12%;
  height: auto;
  padding: 10px;
  margin-right: 20px;
}
.unique_image{
  float: left;
  background-color: #003b7f;
}
.overview_unique_div{
  padding: 8px;
  text-align: left;
}
.overview_unique_div h4{
  margin-bottom: 0;
  padding: 10px;
  font-size: 19px;
}
.overview_unique_div .fa{
  margin-right: 10px;
  font-size: 17px;
  background: #fe8932;
  color: aliceblue;
  border-radius: 35%;
  padding: 8px;
}
.overview_unique_div h3{
  padding-left: 15px;
  font-size: 14px;
  font-family: Open Sans;
  line-height: 1.2;
  margin-bottom: 0 ! important;
  margin-top: 5px;
}

/* ========================= Support-page ===================== */

.support_div2{
  display: flex;
}
.support_div{
  align-items: center;
  display: flex;
}
.support_div .fa{
  font-size: 32px;
  background: #fe8932;
  color: aliceblue;
  border-radius: 50%;
  padding: 28px;
}

.support_div_text{
  padding: 10px 0px;
}
.support_link a{
  transition: .5s;
}
.support_link a:hover{
  color: #003b7f;
}
.div_align_item{
  align-items: center;
  display: flex;
}


.card-text-amc{
  vertical-align: top;
  font-size: 15px;
}

/**============= Roadside Assistant Slider ============ **/


.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: -35px;
    left: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
}

.carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000;
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .5;
    transition: opacity .6s ease;
}

/**============= plus minus in custom package ============ **/
    
    .numberq span {
      cursor: pointer;
    }
    .numberq{
      margin:100px;
    }
    .minusq, .plusq{
      width:20px;
      height:20px;
      background:#fff;
      border-radius:0px;
      padding: 0px 8px 21px 5px;
      border:1px solid #ddd;
      display: inline-block;
      vertical-align: middle;
      text-align: center;
    }
    .numberq input{
      height: 23px;
      width: 46px;
      text-align: center;
      font-size: 13px;
      border: 1px solid #ddd;
      border-radius: 0px;
      display: inline-block;
      vertical-align: middle;
    }   